/* CSS Document This document is dynamically credited from the database with django. */

/* css for lifeyo site :benfongtorres */

/*----------- Page Specific Elements  -----------*/


BODY{

background-image:url(../../assets/img/light_wood-d947d0.jpg);


background-color:transparent;


background-repeat:repeat;


background-attachment:scroll;

}


#usr_elements{
min-height:400px;
}






/*----------- Navigation Elements  -----------*/

.site_links li a, .site_links li a:visited{
color:#ebeaea;
background-color:transparent;
font-family:Headline One;
font-size:20px;
}



.site_links li a:hover, .site_links li a:active{

color:#ffffff;
background-color:transparent;
font-family:Headline One;
font-size:20px;
}

.site_links li.crn_nav_element a, .site_links li.crn_nav_element a:hover, .site_links li.crn_nav_element a:active{
color:#ff8d24;

}

/*----------- Blog Elements  -----------*/
#blog-content .entry-title{
color:None;
font-size:36px;
font-family:Yanone Kaffeesatz;
}

#blog-content .entry-datetime{
color:None;
font-size:None;
font-family:Yanone Kaffeesatz;
}

#blog-content .entry-content{
color:;
font-size:16px;
font-family:Times;
}

#blog-content .entry-content p{
color:;
font-size:16px;
font-family:Times;
}

#blog-content .entry-meta-name{
font-size:None;
font-family:None;
}

#usr_blocks .ly_blogbox{
background-color:None;
}


/*----------- Members List -----------*/
.ly_friendslist{
background-color:;
}
#members_title{
color:;
}
/*
     FILE ARCHIVED ON 21:02:53 Feb 16, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:43:07 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.354
  captures_list: 0.389
  exclusion.robots: 0.047
  exclusion.robots.policy: 0.038
  esindex: 0.006
  cdx.remote: 11.85
  LoadShardBlock: 52.031 (3)
  PetaboxLoader3.datanode: 67.948 (5)
  PetaboxLoader3.resolve: 128.43 (3)
  load_resource: 188.372 (2)
*/